<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Access denied</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
<div style="height: 80px;"></div>
<div class="container-fluid padding">
    <div id="second" class="row welcome text-center">
        <div class="col-12">
            <h1 id="deniedText">You are not authorized to access this resource!</h1>
        </div>
    </div>
</div>
<br><br>
<div style=" height: 200px;"></div>
<div class="container-fluid padding">
    <div class="col-12 text-center">
        <a th:href="@{/}">
            <button class="btn btn-outline-secondary">Home</button>
        </a>
    </div>
</div>
<link rel="stylesheet" href="/access-denied.css">
</body>
</html>